Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 07:17:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi Centrepoint I would like to inform you that I don’t have receive my all order I have ordered baby walker which I don’t receive.here I’m gonna attach all my orders so please check this as I’m your frequent customer. Your inbox is full how we can reply to you. I tried to send email but could not sent it. Moreover in my second delivery I only received 4 items but it should  be 5. I didn’t received juniors lake baby walker. Please check at your end again I also have pictures of parcel I received but there was no walker in it. I asked delivery person he told me may be it will come in another delivery. I am trying to send you pictures but it’s not working.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/763478